Page MenuHomePhabricator

test: no longer directly use the sidedata config and requirements
ClosedPublic

Authored by marmoute on May 3 2021, 7:53 AM.

Details

Summary

They are on their way out, so we simply use revlogv2 in these cases.

Some test does not requires explicite request for the revlogv2 format since the
upgrade to a side-data-capable format is impled by
exp-use-copies-side-data-changeset.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.May 3 2021, 7:53 AM
baymax updated this revision to Diff 27533.May 3 2021, 9:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27864.May 11 2021, 1:43 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27990.May 17 2021, 7:02 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.